## haskell-unix-time 0.1.2

=== debian/changelog ===
haskell-unix-time (0.1.2-4) unstable; urgency=low

  * Only enable tests on architectures with GHCi, due to use of Template
    Haskell.
  * Define _GNU_SOURCE for strptime_l.
  * Pass a valid locale name to newlocale, fixing a test failure on
    non-Linux architectures.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Jun 2013 02:53:43 +0100

haskell-unix-time (0.1.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:58 +0200

haskell-unix-time (0.1.2-2) experimental; urgency=low

  * Use haskell-devscripts >= 0.8.13 for experimental.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 22:17:21 -0400

haskell-unix-time (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 17 Oct 2012 19:47:56 -0400
