=== debian/control ===
Source: haskell-unix-time
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.15)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-hspec-expectations-dev [any-amd64 any-i386 powerpc sparc]
             , libghc-test-framework-hunit-dev [any-amd64 any-i386 powerpc sparc]
             , libghc-test-framework-th-prime-dev [any-amd64 any-i386 powerpc sparc]
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/unix-time

Package: libghc-unix-time-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unix time parser/formatter and utilities${haskell:ShortBlurb}
 Fast parser/formatter/utilities for Unix time
 .
  Author: Kazu Yamamoto <kazu@iij.ad.jp>
  Upstream-Maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
 .
 This package contains the normal library files.

Package: libghc-unix-time-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unix time parser/formatter and utilities${haskell:ShortBlurb}
 Fast parser/formatter/utilities for Unix time
 .
  Author: Kazu Yamamoto <kazu@iij.ad.jp>
  Upstream-Maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-unix-time-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Unix time parser/formatter and utilities${haskell:ShortBlurb}
 Fast parser/formatter/utilities for Unix time
 .
  Author: Kazu Yamamoto <kazu@iij.ad.jp>
  Upstream-Maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
 .
 This package contains the documentation files.
