## haskell-unix-time 0.2.0

=== debian/changelog ===
haskell-unix-time (0.2.0-1) unstable; urgency=low

  * New upstream version.
  * Enable tests on all architectures now that they have changed.

 -- Clint Adams <clint@debian.org>  Tue, 17 Sep 2013 12:00:16 -0400
