=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-hspec-expectations-dev [any-amd64 any-i386 powerpc sparc]
-             , libghc-test-framework-hunit-dev [any-amd64 any-i386 powerpc sparc]
-             , libghc-test-framework-th-prime-dev [any-amd64 any-i386 powerpc sparc]
+             , libghc-hspec-dev (>> 1.5)
+             , libghc-quickcheck2-dev
+             , libghc-doctest-dev (>> 0.9.3)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/unix-time
