## haskell-unix-time 0.2.2

=== debian/changelog ===
haskell-unix-time (0.2.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:44 -0500
