=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-hspec-dev (>> 1.5)
+             , libghc-hspec-dev (>= 1.5)
              , libghc-quickcheck2-dev
-             , libghc-doctest-dev (>> 0.9.3)
+             , libghc-doctest-dev (>= 0.9.3)
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/unix-time
 
 Package: libghc-unix-time-dev
