## haskell-unix-time 0.4.7

=== debian/changelog ===
haskell-unix-time (0.4.7-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 09:06:17 -0400

haskell-unix-time (0.4.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:05:22 -0400
