=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-doctest-dev (>= 0.9.3),
- libghc-hspec-dev (>= 1.5),
+ libghc-doctest-prof,
+ libghc-hspec-dev (>= 2.6),
+ libghc-hspec-prof,
  libghc-old-locale-dev,
  libghc-old-time-dev,
  libghc-old-time-prof,
@@ -20,8 +22,8 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-old-time-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/unix-time
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/unix-time
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-time
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-time]
