## haskell-unix-time 0.4.8

=== debian/changelog ===
haskell-unix-time (0.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 20:24:08 +0300

haskell-unix-time (0.4.7-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:12 +0300
