=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-old-time-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/unix-time
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-time
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-time]
