## haskell-unix-time 0.4.11

=== debian/changelog ===
haskell-unix-time (0.4.11-2+rpi1) trixie-staging; urgency=medium

  * Disable testsuite.
  * Remove build-depends on ghc-doc.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 27 Jun 2024 01:55:01 +0000

haskell-unix-time (0.4.11-2) unstable; urgency=medium

  * Fix issues with 64-bit time_t
  * Enable tests

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Apr 2024 12:06:44 +0300

haskell-unix-time (0.4.11-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:53:55 +0300

haskell-unix-time (0.4.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:39:10 +0300
