=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = no

# the test suite assumes it's being run under Japan Standard Time
export TZ = Etc/GMT-9

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
