## haskell-unix-time 0.4.15

=== debian/changelog ===
haskell-unix-time (0.4.15-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 22:54:15 -0400
