=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  libghc-old-time-prof,
  libghc-quickcheck2-dev,
 Build-Depends-Indep:
+ ghc-doc,
  libghc-old-time-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/unix-time
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-time
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-time]
