## haskell-unix-time 0.4.17

=== debian/changelog ===
haskell-unix-time (0.4.17-3) unstable; urgency=critical

  * Update to Standards-Version 4.7.3.

 -- Clint Adams <clint@debian.org>  Tue, 24 Feb 2026 09:10:36 -0500

haskell-unix-time (0.4.17-2) unstable; urgency=medium

  * Team upload
  * Mark test-only dependencies

 -- Bastian Germann <bage@debian.org>  Wed, 18 Feb 2026 00:38:53 +0100

haskell-unix-time (0.4.17-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 17:25:08 -0500
