=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-doctest-dev (>= 0.9.3),
- libghc-doctest-prof,
+ libghc-doctest-dev (>= 0.9.3) <!nocheck>,
+ libghc-doctest-prof <!nocheck>,
  libghc-hspec-dev (>= 2.6),
  libghc-hspec-prof,
  libghc-old-locale-dev,
@@ -22,7 +22,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-old-time-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/unix-time
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-time
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-time]
