=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# the test suite assumes it's being run under Japan Standard Time
export TZ = Etc/GMT-9

%:
	dh $@
